.menu {  font-size: 9pt; color: #0000CC; text-decoration: none}
.normal { font-size: 10pt; line-height: 200%; color: #333333}
.cot {  font-size: 9pt; color: #0000CC}
.header1 {  font-size: 14pt; line-height: 130%; color: #FF6600; font-weight: bold}
.tabl1 { font-size: 10pt; line-height: 130%; color: #333399}
.normalsup { font-size: 6pt; line-height: 200%; color: #666666 }
.kaiki { font-size: 10pt; line-height: 130%; color: #333399}
.kaisya {
	font-size: 11pt;
	font-weight: bold;
	color: #0000CC;
}
.normal_list {  font-size: 10pt; color: #000000}
.add {
font-size: 9pt; line-height: 130%; color: #333399
}
